.link01 {
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;
	word-spacing: -1pt;
	letter-spacing: 0px;



}
a.link01:hover {
	color: #FF9900;
}
.list01 {
	font-size: 12px;
	color: #7D5500;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.title02 {
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-align: right;
	background-attachment: fixed;
	background-image: url(/image/conner.gif);
	background-repeat: no-repeat;
	background-position: right top;


}
.list02 {
	font-size: 12px;
	color: #CC6600;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing: 0pt;
	line-height: 18px;


}
.reg-k {
	font-size: 12px;
	color: #004A89;
	height: 17px;
	width: 75px;
	border: 1px solid #004A89;
}
.link02 {

	font-size: 12px;
	color: #333333;
	text-decoration: none;
	word-spacing: -1pt;
	letter-spacing: 0px;
}
a.link02:hover {
	color: #FF9900;
	text-decoration: underline;
}
.list03 {

	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	letter-spacing: 0pt;
	line-height: 18px;
}
.list-map {
	font-size: 12px;
	color: #004A89;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	letter-spacing: 0pt;
	line-height: 18px;

}
.maplink {
	font-size: 12px;
	color: #004A89;
	text-decoration: none;
	word-spacing: -1pt;
	letter-spacing: 0px;
	font-weight: bold;

}
a.maplink:hover {

	color: #FF9900;
}
.list04 {


	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	letter-spacing: 0pt;
}
.link03 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
a.link03:hover {
	color: #FFCC00;
}
.list05 {


	font-size: 12px;
	color: #00305A;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 20px;
}
.title03 {

	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 20px;
}
.zhengwen01 {
	font-size: 12px;
	line-height: 18px;
	color: #003366;
	text-indent: 2em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.wz01 {  font-size: 12px; color: #003399; letter-spacing: 1px; text-align: center}
.title01 {
	font-size: 14px;
	color: #993300;
	font-weight: bold;
	background-image: url(/image/office05.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 20px;

}
.gengduo {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.gengduo:hover {
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
}
